using System;

namespace ExploreTheEnumerableClass
{
    using System.Linq;

    class Program
    {
        static void Main(string[] args)
        {
            var emptyInts = Enumerable.Empty<int>(); // Pusta sekwencja wartości typu int.
            var emptyComics = Enumerable.Empty<Comic>(); // Pusta sekwencja referencji typu Comic.

            var oneHundredThrees = Enumerable.Repeat(3, 100);
            var twelveYesStrings = Enumerable.Repeat("tak", 12);
            var eightyThreeObjects = Enumerable.Repeat(
                new { cost = 12.94M, sign = "JEDNOKIERUNKOWA", isTall = false }, 83);

        }
    }
}
